﻿.home .content-header {
   padding-top: 1px;
}
.home .section {
   border-top: 1px solid #b1b1b1;
   padding: 14px 20px 10px 20px;
}
.home .first .section {
   border-top: 1px solid #b1b1b1;
   padding: 14px 20px 18px 20px;
}
.home .section.norule{
   border-top: none;
}
.home .col1 {
   float: left;
   width: 317px;
}
.home .col2 {
   float: left;
   width: 326px;
}
.home .col3 {
   float: left;
   width: 300px;
}
.home .content {
   background: transparent url('../images/site/vertical-line.gif') 316px 0 repeat-y;
   margin-top: 0;
}
.home .content .inner {
   background: transparent url('../images/site/vertical-line.gif') 643px 0 repeat-y;
   font-size: 11px;
}
.home .content h3 {
   margin-top: 0;
}
.home .hero-sidebar {
   width: 220px;
   float: left;
   margin-left: 10px;
   background-color: #E1DD84;
   height: 340px;
   overflow: hidden;
}
.home .hero-body {
   width: 730px;
   float: left;
}
.home .faculty-positions {
   margin-right: 20px;
}
.home .first .section {
    border-top: 0;
}
.home .newsroom-feed p.more a{
	color: #04607b;
}
.home .wk-hbp-search {
    margin-left: 20px;
    border-top: 0;
    padding-top: 0;
}
.home .wk-hbp-search .wk {
    display: none;
}
.home .wk-hbp-search b{
	color: #909090;
}
.home .wk-hbp-search .hbp {
    width: auto;
    background: transparent url('../images/site/HBP-advert_icon-home.png') bottom right no-repeat;
}
.home .fac-positions-already-submitted-app a {
	text-transform:none !important;
}
.content-wrap .blogs p.more{
	padding-left: 65px;
	margin-top: 1em !important;
}
.content-wrap .events p.more{
	padding-left: 45px;
	margin-top: 1em !important;
}
.content-wrap .events.section p.more{
	margin-bottom: 0;
}

.content-wrap .hbs-case-collection p.more a{
	color: #970208;
	margin-top: 1em !important;
}
.content-wrap .blogs .pic img{
	border: 1px solid #b5e9f6;
}
.home .faculty-positions {
	border-color: #F5804A;
	background: white;
}

.home .faculty-positions.researcher {
	background-image: none;
}

.home .initiatives > p.count {
   display: none !important;  
}
x.home a.ext{
	background: none;
	padding: 0;
}



/*=============================================================================
Home page Panel Heights and Widths
=============================================================================*/
.home ul#carousel li .promo-box-item-content {
	float: left;
	overflow: visible;
	height: 256px;
    width: 682px;
    padding: 34px 18px 18px 32px;
}
.home .orange ul#carousel,.home .teal ul#carousel,.home .blue ul#carousel,.home .salmon ul#carousel {
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.home #rotator {
	height: 340px;
    width: 732px;
	float: left;
	margin-bottom: 26px;
}
.home ul#carousel li .NoArt .item-details {
	width: 640px;
}
.home ul#carousel li .CustomImage .item-details {
	width: 530px;
}
.home ul#carousel li .SinglePortraitImage .item-details {
	width: 530px;
}
.home ul#carousel li .ImageFromIconLibrary .item-details {
	width: 530px;
}
.home ul#carousel li .TwoPortraitImages .item-details {
	width: 440px;
}


/*=================================================
Featured Media  
=================================================*/
.featured-media {
	float: left;
	margin: 0 0 0 20px;
	padding: 0;
	width: 280px;
	background-color: #818286;
	float: left;
	height: 260px;
}
.featured-media .featured-media-content {
	width: auto;
	float: left;
	padding: 0;
	height: 200px;
	margin:10px 0 0 0;
	overflow: hidden;
	position: relative;
	width: 280px;
	background: url(/faculty/style%20library/hbs/images/site/featured-media-bg.png) repeat-x 0 5px;
	z-index: 3;
}
.featured-media .title {
	width: 120px;
	padding: 20px 0 0 20px;
	float: left;
}
.featured-media .title h1 {
	font-size: 16px;
	font-family: 'Trade Gothic W01 Bold 2',Arial, Helvetica, Verdana, sans-serif;
	margin: 0;
	padding:0;
	color: #fff !important;
}
.featured-media .featured-media-faculty-photo {
	padding: 0 0 0 6px;
	margin: 0;
	float: left;
}
.featured-media #masked-content {
	overflow: hidden;
	width: 100000px;
	padding:5px 0 0 28px;
	margin:0;
	position: relative;
	z-index:2;
}
.featured-media #masked-content li {
	list-style-type: none;
}
.featured-media ul.carousel-nav {
	list-style-type: none;
	margin: -8px 0 5px 0;
	padding: 0;
	clear: none;
	z-index:99;
	float: left;
	position: relative;
}
.featured-media ul.carousel-nav li {
	display: inline;
}
.featured-media ul.carousel-nav li a {
	display: block;
	float: left;
	background: #65666a;
	width: 11px;
	height: 2px;
	text-decoration: none;
	margin-right: 2px;
}
.featured-media ul.carousel-nav li a:hover {
	background: #000;
	text-decoration: none;
}
.featured-media ul.carousel-nav li.on a {
	background: #fff;
}
.featured-media ul.carousel-nav li.right-arrow a, .featured-media ul.carousel-nav li.left-arrow a {
	background: none;
	padding: 24px 7px 20px 7px;
}
.featured-media ul.carousel-nav li.right-arrow a {
	padding-left: 12px;
	margin-left: 5px;
	width: 14px;
	display: block;
	text-align: right;
}
.featured-media ul.carousel-nav li.left-arrow a {
	padding-right: 11px;
}
.featured-media .bottom li a{
	padding-top: 18px;
}
.featured-media ul.carousel-nav li a.text-item {
	width: 200px;
	height: 20px;
	background:none;
	text-align: center;
	color: #fff;
	font-family: verdana, arial;
	font-size: 11px  !important;
	float: left;
}
.featured-media ul.carousel-nav li a.text-item:hover {
	text-decoration: underline;
}
.featured-media ul.top-tabs-nav {
	padding: 27px 0 3px 10px !important;
	float:right;
	margin-top: 0 !important;
	margin-right: 30px;
}
.featured-media ul.top-tabs-nav li a{
	padding: 3px 0 3px 0;
	xcursor:pointer;
}
.featured-media .bottom {
	clear: left;
	float:left;
}
/* Undo bulleting */
.video-container ul.share-extras li {
	list-style-type: none;
}
/* Boxed Widget Vertical Distance */
.home .boxed-widget {
	margin-top: 0;
}
.home .blogs p{
	color: #383838; 
}
.home .blogs p span.summary{
	display: block;
	margin-top: 3px;
}
.home .blogs p b{
	color: #000000;
}

.home a:link,.ms-WPBody a:link, .home a, .home a:visited,.ms-WPBody a:visited, .home a:visited { 
  color: #0d667f; 
}

.hbs-case-collection a:link, .hbs-case-collection a:visited{
	color: #a41034;
}
.tagcloud h3 a:link, .tagcloud h3 a:visited{
	color: #FFF;	
}
.home-wkhighlights-title a:link, .home-wkhighlights-title a:visited{
	color: #FFF;
}

.initiatives a:link, .initiatives a:visited{
	color: #dd4f0d;
	font-weight:bold;
}

